How to install Tomcat 7 on Mac OS X

Published on November 21, 2015 by Daniel Lanza

 mac  tomcat

Requirements: Java (at least 1.6).

First, check your java version by opening the terminal:

$ java -version
java version "1.8.0_65"
Java(TM) SE Runtime Environment (build 1.8.0_65-b17)
Java HotSpot(TM) 64-Bit Server VM (build 25.65-b01, mixed mode)

Follow these steps:

Starting Tomcat

sudo ./Library/Tomcat/apache-tomcat-7.0.65/bin/startup.sh

Go to http://localhost:8080.

Stopping Tomcat

sudo ./Library/Tomcat/apache-tomcat-7.0.65/bin/shutdown.sh
comments powered by Disqus